CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

            calibre-customize opcije

Prilagodi calibre učitavanjem vanjskih priključaka.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPCIJE]

    --add-plugin, -a
        Dodaj priključak specificirajući put do ZIP datoteke u kojoj se nalazi.

    --build-plugin, -b
        For plugin developers: Path to the folder where you are developing the plugin. This command will automatically zip up the plugin and update it in calibre.

    --customize-plugin
        Customize plugin. Specify name of plugin and customization string separated by a comma. The customization string is the same as you would enter when customizing the plugin in the main calibre GUI.

    --disable-plugin
        Onesposobi imenovani priključak

    --enable-plugin
        Osposobi imenovani priključak

    --help, -h
        prikaži ovu poruku za pomoć i izađi

    --list-plugins, -l
        Izlistaj sve instalirane priključke

    --remove-plugin, -r
        Ukloni prilagođene priključke po imenu. Ovo neće utjecati na ugrađene priključke.

    --version
        prikaži broj verzije programa i izađi

Author
Kovid Goyal

Copyright
Kovid Goyal